
Copyright (C) Kirill_Codes (kirillchernik)
All Rights Reserved.

Unauthorized duplication, modification or usage
of any files or materials protected by this license,
via any medium is strictly prohibited.

Proprietary and confidential.
